
html,body {height:100%;}
script {height:0px;padding:0px;margin:0px;}
form#mainform {height:100%;}
html,body {background:url(../images/cgrey.gif);margin: 0px;padding: 0px; text-align: center;}
div#shadowholder {overflow:hidden;margin-top:10px; }
div#shadow {   background: url(../images/mid_shadow.gif) repeat-y center top;}
div#topshadow {margin: 0 auto;width:988px;height:15px;}
div#topshadow div {background: url(../images/top_shadow.gif) no-repeat;width:100%;height:15px;}
div#bottomshadow {margin: 0 auto;width:988px;height:15px;}
div#bottomshadow div {background: url(../images/bottom_shadow.gif) no-repeat;width:100%;height:15px;}
address { font-style:normal;text-align:left;}
div#masterholder {margin:0 auto;overflow:hidden;background:#ffffff;width:900px;padding-left:33px; padding-right:33px;padding-top:27px;}
div#outerpage {float:left;width:100%;}
div#innerpage {float:left;width:900px;padding-bottom:27px;background:#ffffff;text-align:left;}
img.clogo {  margin:0px 2px 2px 2px; float:left; position:relative; left:-5px;}
.mainmenu {float:right; position: relative; top:40px;}
img.divider {float:left;clear:both;width:100%;margin:0px 0px 0px 0px;padding:0px;}
div#navigationholder {float:left;width:100%;clear:both;margin-top:7px;}
img.banner {width:100%;}
div.banner {float:left;width:100%;}
div#contentset {float:left;text-align:justify;width:100%; }
.leftTextPanel {float:left;width:500px;text-align:justify; white-space: normal;  }
.rightPanel { float:right; width:360px; }

.pattern {background:url(../images/cpattern.gif);}
a.highlight {color:#E964A2}
a[disabled="disabled"] {color: #dddddd; }
.abstracttext {	font-size:1em; text-align:justify; }
.projectItemSecond {padding-left:50px;width:50%; }
.projectItemFirst {border-right:1px solid #cfcfcf;padding-right:50px;width:50%;}
.notpublic {background:url(../images/cpattern.gif);background-color:#cccccc;border-bottom: #f448a2 1px solid;}
div.nextpervpageholder {float:left;width:100%;padding-top:20px;}
div.projectprevnextholder {float:left;width:100%;padding-top:5px;}
div.projectoverviewedit {width:100%;padding-top:40px;text-transform:lowercase;}
#printpagefix {display:none;}
.resourceCommands {padding-right:60px;}
/*img{-ms-interpolation-mode: bicubic;}*/
div#searchbox {position:relative;z-index:2;float:right;width:200px;height:5px;text-align:right;margin-top:-25px;}

.complete *
{
	text-decoration:line-through;
}
div.overviewItem 
{
	float:left;
	width:245px;
	padding-right:30px;
	text-align:justify;
	
}
* html div.overviewItem 
{
	width:245px;
	w\idth:245px;
}
.editorbutton 
{  
	border:solid #ece9d8 1px;
	padding:3px;
	vertical-align:bottom;	
}

.editorbutton:hover 
{
	border:solid #e2decd 1px;
}
.centerFooterBox 
{
	width:100%;
	text-align:center;
	height:80px;
	padding-top:30px;
	float:left;
	}
/* colors */
.rightpanel 
{
	display:block;
	clear:both;
	vertical-align: text-top;
	
}
.taskcommandpanel 
{	padding-top:10px;
	float:right;

	
}
.commandpanel 
{	
    float:right;
	width:150px;
	text-align:right;  
	 
}
.commandpanel_n
{
 float:right;	
}

tr.pagingstyle*SPAN
{
 background-color:#E964A2;
  width:12px;
  text-align:center;
  color:White;
}
div.widelinkbox a{

	margin: 0px 0px 0px 10px;	
	padding: 0px 0px 0px 0px;
	display:block;	
	color: #333333;
		
}

div.tipbox	{
	margin: 0px 0px 0px 5px;
	padding: 0px 0px 10px 25px;
	/*width: 220px;	
	float:left;*/
	border-top: 1px solid #ede9e1;
	background: url(../images/tipboxicon.gif) no-repeat;
}
input.file_loose
{	cursor:hand;
	filter:alpha(opacity=0); moz-opacity:0
}
input.file_loose_very 
{	display:block;
	filter:alpha(opacity=0); moz-opacity:0
	
}
/* hack! */
html>body div.tipbox{
	margin-left: 10px;
}


div.subscribe	{
	margin: 0px 0px 0px 5px;
	padding: 0px 0px 10px 25px;	
	float:left;		
	background: url(../images/subscribeicon.gif) no-repeat;
}


div.print	{
	margin: 0px 0px 0px 5px;
	padding: 0px 20px 10px 25px;	
	float:left;		
	background: url(../images/printicon.gif) no-repeat;
}
.header_offline
{

    padding: 0px 0px 0px 15px;
    background: url(../images/page_secure.gif) no-repeat;
    background-position: 0px 2px;
    text-decoration:none;
 }
 .header_offline:hover
 {  text-decoration:none;
    }
 .item_offline
{

    padding: 0px 0px 0px 15px;
    background: url(../images/page_secure.gif) no-repeat;
    background-position: 0px 2px;
 }

.smallnavigaton 
{


	float:right;
	
	

}
/* hack! */
html>body span.tiptext{
	padding: 3px 0px 0px 0px;
}
input.tip{
	width: 85px;
	font-family: arial,verdana,helvetica,sans-serif;
	font-size: .8em;
	color: #333333;
	background: #f6f6f6;
	border: 1px solid #c3c3c3;
}
.pagecounter 
{ color:White;
	background-color:#E964A2;
	padding:5 5 2 5;
	
}
input[type=checkbox]:active{
 border: 1px inset #E964A2;
}

input[type=checkbox]:hover{
 border: 1px solid #E964A2;
}
input.sendbutton{	
	border: none;
}
.subscribePanel 
{
	float:left;
	width:300px;
	padding-top:20px;
	margin-left:8px;
}


.mainheaderimg 
{
	margin-left: 15px;
	text-align: left;
	display:block;
	
}

input.imageicon 
{ 
 margin-right:4px;
 margin-top:2px;
 right:20px;
}


.copyrightimg
{
	color:#E964A2;

	font-size:.9em;
	margin-right:4px;
	position:relative;
	top:-6px;
	padding-right:5px;
    border: 0px;
    width: 1px;
    height: 19px;
}
#corner3 
{
	float:left;
	/*border:1px solid black;*/
	
	margin-left:-3px;
	margin-top:16px;
	vertical-align:bottom;
	clear:both;

	}
	.mainMenuPanel 
	{ padding-right:3px;
		}
		th { font-weight:normal;}
th,.dataListHeaderBG,.button,.tableHeader {background-color:#E964A2;}
th,.dataListHeaderBG,.button,.tableHeader {color:White;}
.tableHeader {display:block;}
.tr {float:left;width:100%;display:block;}
.trb {float:left;width:100%;padding-top:2px;padding-bottom:4px;}
.td {float:left;}


.errorInput 
{
	background:red;
}

/* fonts */

#maintable 
{
	  text-align: center; 
      vertical-align: middle;
      height:auto;
  }

#footer 
{
	background:#e964a2;
	height:8px;
	width:760px;
	padding:0px;
	overflow:hidden;
}
#footershade 
{
	background-attachment: fixed;
	width: 752px;
	background-repeat: repeat-x;
	height: 1px;
	background:#cccccc;
	margin:0px 0px 0px 0px;
	padding:0px;
	overflow:hidden;
}
#footer span#rightroundoff
{
	display: block;
	clear:both;
	background: transparent url(../images/cornerBR.gif) fixed no-repeat right bottom;
	width:8px;
	height:8px;
	margin:-6px 0px 0px 0px;
	padding:0px;
	float:right;
}
#footer span#leftroundoff
{
	display: block;
	clear:both;
	background: transparent url(../images/cornerBL.gif) fixed no-repeat left bottom;
	width:8px;
	height:8px;
	margin:-6px 0px 0px 0px;
	padding:0px;
	float:left;
}
#footer:after 
{
	content: url(../images/cornerBR.gif);
	margin:-8px 0px 0px 753px;
	display:block;
}
#footer:before 
{
	content: url(../images/cornerBL.gif);
	margin:0px 760px 0px 0px;
}
#searcharea
{
	clear: both;
	/*background: url(../images/shade_left.gif) repeat-y right top;
	height:100%;*/
}
#searcharea:before
{
	content: url(../images/cornerT2.gif);
	background: transparent url(../images/cornerT2.gif) fixed no-repeat right top;
	margin:0px 0px 0px 178px;
	padding:0px;
	display:block;
}
#searcharea > span#curvetopleftholder {
	background-image: none;
	margin: 0 0 auto 0;
	padding: 0;
}
#searcharea span#curvetopleftholder
{
	display: block;
	clear:both;
	background: transparent url(../images/cornerT2.gif) fixed no-repeat right top;
	width:8px;
	height:8px;
	margin:0px 0px 0px 178px;
	padding:0px;
}


.spaceoutlist 
{
    padding-bottom:20px;
}
.datalists 
{
	clear:both;
	padding-top:20px;
}

.hr
{
    margin: 15px 0px 15px 0px;
    padding: 0;
    background: url(../images/pink_dot.gif) repeat-x; /*dot_white.gif*/	
    width:100%;
    height:1px;
    font-size:0px;
    border:0px;
    display:block;
}
.hr2
{
    margin: 0px 0px 2px 0px;
    padding: 0px;
    background: url(../images/pink_dot.gif) repeat-x; /*dot_white.gif*/	
    width:100%;
    height:1px;
    font-size:0px;
    border:0px;
    display:block;
    clear:both;
    float:left;
}




 .dottedbg
{  
   background-color: #f1f1f1;
   
}
 /* Calendar */
 .NextPrevStyle {color:White;}

 .OtherMonthDayStyle {color:#7F7F7F;}
.blogcalendar 
{   margin:0 auto;
    }
.CalendarHeader
{  
    background-color :#E964A2;
	color:#ffffff;	
    
 }
	.CalendarHeader
{
	text-transform: capitalize;
    
}
 .OtherMonthDayStyle,.DayStyle
{
	font-size:1em;
	vertical-align: super;

}
.SelectedDayStyle 
{
    background-image: url(../images/calendar/dates_bg.gif);
    background-color: #ffffff;
    color: #FFFFFF;
    background-repeat: no-repeat;
    background-position: center center;
    text-align:center;
}
.SelectedDayStyleHover
{
    background-image: url(../images/calendar/dates_bg_sel.gif);
    background-color: #ffffff;
    color: #FFFFFF;
    background-repeat: no-repeat;
    background-position: center center;
    text-align:center;
}
.TodayDayStyle
{
	background-image: url(../images/calendar/day_bg_sel.gif);
	color:#FFFFFF;
	background-repeat:no-repeat;
    background-position: center center;
    text-align:center;
}
.DayHeaderStyle
{   background-image: url(../images/cpattern.gif);
    background-color: #efefef;
    color:#000000;
    text-align:center;
    padding:0px 4px 0px 4px;

    
}
.OtherMonthDayStyle,.DayStyle 
{	background-image: url(../images/calendar/day_bg.gif);
    background-repeat: no-repeat;
    background-position: center center;
    text-align:center

}

.OtherMonthDayStyle,.DayStyle,.SelectedDayStyle,.TodayDayStyle  {
	width: 25px;
	height: 23px;

}

/* text */

.errorMessage {color:#E964A2;display:block;}

.headerc,a.headerc:hover
{
	border-bottom:1px solid #E964A2; color:#E964A2;
	text-decoration:none;
}


.authortext 
{	font-size:1em;
	text-align:justify;
	padding-bottom:20px;
}
span.listtext 
{   width:100%;
	font-size:1em;
	text-align:justify;
    position:relative;
    top:8px;



}

.listitem,.projectItem,.projectItem_disabled,.abstracttext,.projectOverview {text-align:justify;}
.projectItem_disabled { background: url(../images/cpattern.gif) }
.summaryText 
{
	font-size:1.1em;
	width:100%;
	
}

span.grey_divider
{
    background: url(../images/grey_dotted_divider.gif) no-repeat center 0%;
    border: 0px;
    width: 1px;
    height: 19px;
    position:relative;
    top:3px;
}
/* borders */
INPUT.itext, textarea.itext,span.itext
{
	
	font-family: Arial, Helvetica, sans-serif;
	display:block;
	width:100%;
	margin-top:4px;
}

.itext2,input.itext, textarea.itext 
{border: gainsboro 1px solid;
}
.itext {font-size:10pt;}
INPUT.button {border:solid 1px #F448A2;}

.bottomborder, .dataListHeader, .forumCategoryHeading, .bordedHeader
{
    border-bottom: 1px dotted #E964A2;
    text-align: left;
}
.dataListHeader,.forumCategoryHeading,.bordedHeader {padding-top:1em;}
.footer {padding-top:1em; text-align:justify;}
a:link, a:visited, a:active, td.linkstyle
{
	text-decoration: none;
}
a:hover {text-decoration:underline}
UL*a,.linkstyle {text-decoration:underline;} /* css2 match any child a of parent ul */
/* list */
UL.blank
{
	padding-left: 0;
	list-style-position: outside;
	list-style-type: none;
	margin-left: 1em;
	margin-top:0px;
		margin-bottom:0px;

}

UL.arrow
{
	padding-left: 0;
	list-style-position: outside;
	list-style-image: url(../images/fuchia_arrow.gif);
	margin-left: 2em;
	margin-bottom:0px;
	margin-top:0px;
}
h1 
{
	font-size: 1.2em;
	}
	h2
{
	font-size: 1.1em;
	}
	
/*amazon boxes*/
div.extendedBuyBox { padding: 4px 0px; }
hr.EBBdivider { margin: 0px; }
	  table.moreBuyingChoices td.topLeft {
    background-image: url("../images/box-line-tl.gif");
    background-repeat: no-repeat;
    padding-top: 6px;
    padding-left: 12px;
  }

  table.moreBuyingChoices td.topRight {
    background-image: url("../images/box-line-tr.gif");
    background-repeat: no-repeat;
  }
  
  table.moreBuyingChoices td.bottomLeft {
    background-image: url("../images/box-line-bl.gif");
    background-repeat: no-repeat;
    font-size: 4px;
  }
  
  table.moreBuyingChoices td.bottomRight {
    background-image: url("../images/box-line-br.gif");
    background-repeat: no-repeat;
    font-size: 4px;
  }
  
/*image boxes*/
  table.imagebox
  { margin-top:2px;
    }
  table.imagebox td.topLeft {
    background-image: url("../images/box-line-tl-straight.gif");
    background-repeat: no-repeat;
    padding-top: 6px;
    padding-left: 6px;
  }

  table.imagebox td.topRight {
    background-image: url("../images/box-line-tr-straight.gif");
    background-repeat: no-repeat;
  }
  
  table.imagebox td.bottomLeft {
    background-image: url("../images/box-line-bl-straight.gif");
    background-repeat: no-repeat;
    font-size: 4px;
  }
  
  table.imagebox td.bottomRight
{
    background-image: url(../images/box-line-br-straight.gif);
    background-repeat: no-repeat;
    font-size: 4px;
}  
div.home-aboutus
{
    width:250px;float:left;display:block;
    text-align:left;
}

div.supporting_research_item
{
    
}
div.supporting_research_item > div.imageWrapper
{
    float:left;
    margin-top:5px;
    margin-right:5px;
   
    display:block;
    
}
div.supporting_research_item > div.imageWrapper > a > img
{
    margin: auto 0;
    text-align:center;
    
}


div#footerContent
{ 
    width:100%;
    text-align:left;
    float:left;
    padding:5px 0px 20px 0px;
	border-top:1px dotted #F448A2;

	font-size:9pt;
    
}
div#footerContent > span.designby
{
    clear:both;
    float:left; 
}

/* project overview */
div.project_overview_readmore
{
    width:100%;clear:both;padding-bottom:10px;margin-top:20px;
}
div.project_overview_readmore > a 
{
    float:right;
}

/*blog list*/

div.sideListItem
{
   
    text-align:left;
    padding-bottom: 10px;
    padding-top:10px;
	
}

div.sideListItem span.date
{
    clear:both;
    float:left;
	width:100%;
    font-weight:bold;
    padding:0px;
	margin:0px;
	margin-left:10px;
	
	
    font-size:.8em;
	
}
div.sideListItem 
{
    font-size:1.2em
}

div#verysmallnavigationholder
{
    float:left;
    position:relative;
    top:-10px;
    
}


/*-moz-opacity: 0.8;filter:alpha(opacity=80);*/
.player_controller ul, .player_controller_small ul {list-style:none;margin:0 auto;padding:0;}
.player_controller ul.inlined, .player_controller_small ul.inlined {float:left;}
.player_controller ul li{width:50px;height:51px;margin: 5px; text-indent:-9999px;}
.player_controller ul li a, .player_controller_small ul li a{display:block;width:100%;height:100%;}
.player_controller ul li a:hover, .player_controller_small ul li a:hover{opacity: 1;}

.player_controller ul li{width:50px;height:51px;margin: 5px; text-indent:-9999px;}
.player_controller ul a.play,.player_controller ul a.pause, .player_controller ul a.close, .player_controller ul a.next, .player_controller ul a.prev, .player_controller ul a.up, .player_controller ul a.down{ 
background:url(~/images/icons/player_icons_50.png);
width:50px;height:51px; }



.player_controller ul a.play{background-position: 0px 0px; }
.player_controller ul a.pause{background-position: 0px -73px;}

.player_controller ul a.next{background-position: 0px -137px;}
.player_controller ul a.prev{background-position: 0px -202px;}
.player_controller ul a.up{background-position: 0px -268px;}
.player_controller ul a.down{background-position: 0px -335px;}  


.controls ul li , .controls_small ul li  {opacity: 0.8;-moz-opacity: 0.8;filter:alpha(opacity=80); filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);-MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";}
.controls ul, .controls_small	 ul {list-style:none;margin:0 auto;padding:0; }
.controls ul.inlined, .controls_small ul.inlined {float:left;}
.controls ul li{width:32px;height:32px;margin: 2px; text-indent:-9999px;}
.controls ul li a, .controls_small ul li a{display:block;width:100%;height:100%;}
.controls ul li a:hover, .controls_small ul li a:hover{width:32px;height:35px;}

.controls ul li{width:32px;height:33px;margin: 2px; text-indent:-9999px;}
.controls ul a.play, .controls ul a.pause, .controls ul a.close,.controls ul  a.next,.controls ul  a.prev, .controls ul a.up, .controls ul a.down{ 
    background-color:transparent;
    background-image:url(~/images/icons/player_icons_32.png);
    
    
    
width:32px;height:35px;}

.controls ul a.play{background-position: 0px 0px; }
.controls ul a.pause{background-position: 0px -49px;}
.controls ul a.next{background-position: 0px -98px;}
.controls ul a.prev{background-position: 0px -146px;}
.controls ul a.up{background-position: 0px -194px;} 
.controls ul a.down{background-position: 0px -242px;}
.controls ul a.close{background-position: 0px -630px;}


.social
{ 
	float:right;
	width: 200px;
	height:32px;
	position:relative;
	display:table;
	
	
	zoom: 1

}

